.my-grid{
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto 1fr 100px;
    display: inline-block;
}

:hover.has-blue-background{
    display: inline;
    background-color: #A7DDFF;
    border: 2px solid #721EE3;
}

.has-yellow-background{
    display: table;
    background-color: #FAF7A7;
    border: 2px solid #e38c1e;
}
